Support opencl 1.2 QX9650 extreme

Support opencl 1.2 QX9650 extreme

I have a QX9650 extreme but not 'supported. I have already 'tried it myself with little success and I wonder if' supported.

2 帖子 / 0 全新
最新文章
如需更全面地了解编译器优化,请参阅优化注意事项

No. OpenCL is not supported on QX9650. You need later processors (SNB and above) to have OpenCL support. Even in SNB OpenCL is CPU only. IVB has OpenCL on both CPU (OpenCL 1.2) and GPU (OpenCL 1.1) support.

Raghu

发表评论

登录添加评论。还不是成员?立即加入